Quikrbox User app - Bug #5916

Complete profile screen > Check issues below. ( In both Android and iOS )

02/28/2023 05:06 PM - Shubham J

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description
Add * if the fields are mandatory.
Error

First name is required

Complete your profile

The terms and services which apply to you,
will depend on your country of residence
History

#1 - 06/22/2023 12:20 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 06:51 PM - priyanka Sharma
- Status changed from Resolved to Closed

Files

clipboard-202302281639-bj46u.png 120 KB 02/28/2023 Shubham J

04/19/2025 3/3


http://www.tcpdf.org

